Subject: [drinks] Overlap between DRINKS and RTCWEB interims..

From: Alexander Mayrhofer <[email-masked]>
Date: Tue, 10 Jan 2012 14:52:12 +0100

We've been notified that the RTCWEB working group has scheduled an
interim meeting that overlaps with our planned Virtual Interim meeting.
The dates of the two meetings are as follows:

DRINKS: Feb 01 2012, 9am-1pm ET (virtual)
RTCWEB: Jan 31 2012 - Feb 01 2012 "first morning" (?), face-to-face in
Mountain View, CA

Assuming that the RTCWEB meeting concludes around 1pm local time latest,
and considering the 3 hours time difference between Mountain View and
ET, the two meetings would overlap for about an hour (since the DRINKS
meeting would be a virtual one, it would be possible to attend it also
from the RTCWEB meeting premises ;-)

Could people please indicate whether that collision would affect their
ability to attend the DRINKS meeting? We'd like to get a sense of the
list to understand whether we need to consider reschduling.

thanks,

Alex (as a WG co-Chair)